Subject: Re: (usr-tc) !Root Password question and version info

From: [email-masked]
Date: Tue, 13 Mar 2001 17:12:10 +0000

At 08:28 AM 3/13/01 -0500, you wrote:
>In the course of reorganizing our POP, we have cleverly mixed up all the TC
>boxes and lost the !root passwords. Our goal is to reset the passwords on
>the units without erasing the other flashed configuration information (v90)
>and to pull the v34 units from service. My questions then are:
>
>(1) Will enabling Dip Switch 5 erase our v90 flash as well as reset the
>password (obviously not what we want)? If so, is there another way to reset
>the !root password (maybe using the adm account?) without losing our v90
>flash?
>(2) Short of reconnecting the entire unit, is there a way to determine if
>the unit is v90 flashed or just v34 (like a version number, maybe?)?

Rob,
The v90 enabler is on the nmc not the netserver.  The !root password is 
needed to get into the netserver not the nmc.  For that use the console 
cable and set the password.  The dip switch 5 does not erase the v.90 enabling
code.  You will however have to reconfigure the nmc or the netserver, ie setting 
the ip address, gateway etc when you use switch #5, after saving everything 
make sure you pull the card and put switch 5 back otherwise it will forget 
what you just configured.  Total control manager is used to check the enabling
go to configure / program settings / added cost features
I am unsure about arc configurations as we don't use them.
eric

>
>Thanks - in advance - for any help.
>
>Rob
>
>
>
>
>-
> To unsubscribe to usr-tc, send an email to "[email-masked]"
> with "unsubscribe usr-tc" in the body of the message.
> For information on digests or retrieving files and old messages send
> "help" to the same address.  Do not use quotes in your message.
>

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Wayne Barber <[email-masked]>
Date: Tue, 20 Mar 2001 15:51:35 +0000

Ok, it has always been my understanding that to support ISDN my 
T1 lines would need to be BRI or PRI and not CT1. Another ISP in 
the area thinks it will be supporting ISDN over CT1 on its Lucent(?) 
equipment. Currently, my CT1 is set for AMI/SF. Is it possible to 
support ISDN on the TC1000 using CT1? I cannot currently get 
anything other than AMI on the CT1 at this time.

I just reread that paragraph and the number of acronyms would 
choke a horse.

Wayne Barber
Coastal Telco Services

-

---

From: Jeff Mcadams <[email-masked]>
Date: Tue, 20 Mar 2001 16:48:37 +0000

Also sprach Wayne Barber
>Ok, it has always been my understanding that to support ISDN my T1
>lines would need to be BRI or PRI and not CT1. Another ISP in the area
>thinks it will be supporting ISDN over CT1 on its Lucent(?) equipment.
>Currently, my CT1 is set for AMI/SF. Is it possible to support ISDN on
>the TC1000 using CT1? I cannot currently get anything other than AMI on
>the CT1 at this time.

You can do (at least in theory...not sure if I've ever heard anyone
actually doing it) what's called Data Over Voice Bearer Service, (let's
go ahead and finish the horse off!) or DOVBS.  I don't believe the TC
has the best DOVBS support...you have to have a different DNIS number or
something like that so that the chassis knows that the calls is coming
in as DOVBS rather than a regular data bearer service.

Don't quote me on all this as I've never done it...just remember
responses from the past about this.

I believe, also, that DOVBS limits you to 56kbps channels.
-- 
Jeff McAdams                            Email: [email-masked]
Head Network Administrator              Voice: (502) 966-3848
IgLou Internet Services                        (800) 436-4456

-

---

From: Clayton Zekelman <[email-masked]>
Date: Tue, 20 Mar 2001 19:29:38 +0000

We do DOVBS 56k on our Lucent PM3's all the time.  Have tried to get it to
work on our TC's, but never could.  Then again, we never really tried too
hard, because in each POP we always had the PM3's available as an option.

Suffice to say, the trunking *CAN* support it.  The TC is another question...

> "help" to the same address.  Do not use quotes in your message.
---
Clayton Zekelman
Managed Network Systems Inc. (MNSi)
875 Ouellette Avenue
Windsor, Ontario
N9A 4J6

tel. 519-985-8410
fax. 519-258-3009

-